
h2 a {
	font-family: "Source Sans Pro", Sans-serif;
	font-size: 41px;
	font-weight: 400;
	border-bottom: solid 1px #333333;
	display: block;
	position: relative;
	color: #333333;
	transition: color 0.33s ease;
}

h2 a:hover,
li > a:hover > span {
	color: #2A85E8;
}

h2 a span {
	font-size: 17px;
	text-align: right;
	position: absolute;
	bottom: 5px;
	right: 0;
}

li > a > span  {
	color: #333333;
	font-size: 13px;
	text-align: center;
	display: block;
	transition: color 0.33s ease;
}

li > a > img {
	box-shadow:0 2px 3px rgba(0,0,0,0.5);
	border-radius: 2px;
	max-width: 160px;
	margin-bottom: 5px;
}